@charset "utf-8";
:root {
  --color-base: #212121;
  --color-navy: #1e466e;
  --color-golden: #8a8647;
  --bg-texture01: url(../img/top/bg-texture01.jpg) repeat-y center center/ 750px auto;
  --bg-texture02: url(../img/top/bg-texture02.jpg) repeat-y center center/ 750px auto;
}
html {
  scroll-behavior: smooth;
}
main {
  font-family: "Noto Serif JP", sans-serif;
  font-size: 26px;
  line-height: 1.615;
  color: var(--color-base);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3;
}
.center {
  text-align: center;
}
main a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s;
}
main a:hover {
  opacity: 0.7;
}

@keyframes zoomIn {
  from {
    transform: scale(1.15);
  }
  to {
    transform: scale(1);
  }
}
.js-zoomIn {
  animation: zoomIn 10s linear;
}
a.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 550px;
  height: 100px;
  margin-inline: auto;
  border-radius: 20px;
  border: 1px solid #000;
  background: url(../img/top/ico-arrow.png) #fff no-repeat center right 24px / 12px auto;
  font-size: 30px;
  font-weight: 500;
}
/*--------------------------------
 Main visual
---------------------------------*/
.sec-mainvisual {
  padding-bottom: 35px;
  background: var(--bg-texture01);
  position: relative;
}
.sec-mainvisual .mv-txt {
  position: absolute;
  top: 32px;
  left: 32px;
  z-index: 2;
}
.sec-mainvisual h1 {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.sec-mainvisual .mainvisual-slider {
  height: 1080px;
}
.sec-mainvisual .splide__slide,
.sec-mainvisual .splide__slide img {
  aspect-ratio: 750 / 1080;
}
.sec-mainvisual .origin-left {
  transform-origin: left top;
}
.sec-mainvisual hgroup {
  max-width: fit-content;
  margin-top: -170px;
  padding: 37px 37px 25px 42px;
  background: #fff;
  writing-mode: vertical-rl;
  text-orientation: upright;
  line-height: 1.9;
  letter-spacing: 0.05em;
  position: relative;
  z-index: 2;
}
.sec-mainvisual hgroup h2 {
  margin-left: 20px;
  font-size: 40px;
  font-weight: 500;
  letter-spacing: 0.15em;
  line-height: 1.715;
}

/*--------------------------------
 News
---------------------------------*/
.sec-news {
  padding: 0 50px 50px;
  background: var(--bg-texture01);
}
.sec-news h2 {
  font-size: 40px;
  letter-spacing: 0.09em;
}
.sec-news > .center {
  font-size: 24px;
  letter-spacing: 0.04em;
}
.sec-news .article-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-block: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #000;
}
.sec-news .article-container article figure {
  aspect-ratio: 1/1;
}
.sec-news .article-container article figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec-news .article-container article h2 {
  margin: 8px 0 16px;
  font-size: 26px;
}
.sec-news .article-container article p {
  font-size: 22px;
}

/*--------------------------------
 Products
---------------------------------*/
.sec-products {
  padding: 50px;
}
.sec-products .product + .product {
  margin-top: 50px;
}
.sec-products .product h2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 20px 0 16px;
  font-weight: 500;
}
.sec-products .product h2 small {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.09em;
}
.sec-products .product p {
  text-align: justify;
  letter-spacing: 0;
}
.sec-products .product .btn-block {
  margin-top: 30px;
  padding: 30px 50px;
  background: var(--bg-texture01);
  letter-spacing: 0.04em;
}
.sec-products .product .btn-block .btn {
  font-size: 35px;
}
/*--------------------------------
 Intro
---------------------------------*/
.sec-intro {
  margin-top: 80px;
  padding: 50px;
  background: var(--bg-texture02);
}
.sec-intro h2 {
  margin-bottom: 20px;
  font-size: 34px;
  letter-spacing: 0.09em;
}
.sec-intro h2::first-letter {
  color: var(--color-navy);
}
.sec-intro .flexbox {
  display: flex;
  align-items: center;
  gap: 20px;
}
.sec-intro .flexbox figure {
  flex: 0 0 270px;
  border: 1px solid var(--color-base);
}
.sec-intro .flexbox .detail {
  flex: 1 1 auto;
  font-size: 25px;
}
.sec-intro .block {
  margin-block: 30px 50px;
  padding: 30px 28px 50px;
  line-height: 1.45;
  letter-spacing: 0.09em;
  position: relative;
}
.sec-intro .block:before {
  content: "";
  width: 620px;
  height: 80px;
  position: absolute;
  border-left: 1px solid var(--color-navy);
  border-top: 1px solid var(--color-navy);
  top: 0;
  left: 0;
  pointer-events: none;
}
.sec-intro .block:after {
  content: "";
  width: 620px;
  height: 80px;
  position: absolute;
  border-right: 1px solid var(--color-navy);
  border-bottom: 1px solid var(--color-navy);
  right: 0;
  bottom: 0;
  pointer-events: none;
}
.sec-intro .block h3 {
  font-size: 34px;
}
.sec-intro .block .navy {
  margin: 8px 0;
  color: var(--color-navy);
}
.sec-intro .block p + p {
  font-size: 22px;
  letter-spacing: 0;
}
.sec-intro .btn {
  margin-block: 30px 50px;
}
.sec-intro .center {
  font-size: 24px;
}
.sec-intro .cta {
  margin-top: 5px;
  padding: 30px;
  background: var(--color-navy);
  text-align: center;
  color: #fff;
  line-height: 1.4;
  position: relative;
}
.sec-intro .cta:before {
  content: "";
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  position: absolute;
  border: 1px solid #fff;
  top: 10px;
  left: 10px;
  pointer-events: none;
}
.sec-intro .cta small {
  font-size: 20px;
  vertical-align: middle;
}
.sec-intro .cta em {
  font-style: normal;
  font-size: 1.3em;
}

/*--------------------------------
 info
---------------------------------*/
.sec-info {
  padding: 50px 0 80px;
}
.sec-info .lesson-block {
  padding: 50px;
  margin: 0 50px;
  border: 2px solid var(--color-golden);
  position: relative;
}
.sec-info .lesson-block h2 {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 30px;
  font-size: 34px;
  letter-spacing: 0.09em;
}
.sec-info .lesson-block:before,
.sec-info .lesson-block h2:before,
.sec-info .lesson-block:after,
.sec-info .lesson-block h2:after {
  content: "";
  width: 10px;
  height: 10px;
  background: var(--color-golden);
  position: absolute;
  pointer-events: none;
}
.sec-info .lesson-block:before {
  left: 0;
  top: 0;
}
.sec-info .lesson-block h2:before {
  right: 0;
  top: 0;
}
.sec-info .lesson-block:after {
  left: 0;
  bottom: 0;
}
.sec-info .lesson-block h2:after {
  right: 0;
  bottom: 0;
}
.sec-info .lesson-block h2 span {
  padding: 2px 16px;
  border: 1px solid var(--color-base);
  border-radius: 999rem;
  font-size: 24px;
}
.sec-info .lesson-block ul {
  list-style: none;
  margin-block: 25px;
  padding-block: 25px;
  --dot-gap: 8px;
  --dot-size: 1.2px;
  --border-height: calc(var(--dot-size) * 2);
  --dot-color: var(--color-golden);
  background-image:
    radial-gradient(circle, var(--dot-color) var(--dot-size), transparent var(--dot-size)),
    radial-gradient(circle, var(--dot-color) var(--dot-size), transparent var(--dot-size));
  background-position: top center, bottom center;
  background-size: calc(var(--dot-size) + var(--dot-gap)) var(--border-height);
  background-repeat: repeat-x;
}
.sec-info .lesson-block ul li {
  text-indent: -1em;
  margin-left: 1em;
  line-height: 1.4;
}
.sec-info .lesson-block ul li + li {
  margin-top: 10px;
}
.sec-info .lesson-block ul li small {
  font-size: 24px;
  line-height: 1.2;
}
.sec-info .lesson-block ul li::first-letter {
  color: var(--color-golden);
}
.sec-info .lesson-block ul ~ p {
  font-size: 22px;
  text-indent: -1em;
  margin-left: 1em;
}
.sec-info .notice-block {
  margin-top: 50px;
  padding-top: 620px;
  background: url(../img/top/info-img01.jpg) no-repeat center top / 100% auto;
}
.sec-info .notice-block p.center {
  max-width: 430px;
  margin: 0 auto;
  padding: 10px 0 20px;
  background: #fff;
  border: 1px solid var(--color-base);
  font-size: 30px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}
.sec-info .notice-block p.center small {
  font-size: 18px;
  vertical-align: middle;
}
.sec-info .notice-block ul {
  margin: 50px 50px 0;
  list-style: none;
}
.sec-info .notice-block ul li {
  text-align: justify;
  text-indent: -1em;
  margin-left: 1em;
  font-family: "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  font-size: 24px;
  letter-spacing: 0;
}
